Subject: Re: Article for Aircraft Resourse Center
From: "Steve Bamford ARC" <[email-masked]>
To: "loki6" <[email-masked]>
Date: Fri, 18 Jul 2003 09:55:17 -0700

----- Original Message ----- 
  From: loki6 
  To: Steve Bamford ARC 
  Sent: Friday, June 20, 2003 11:34 AM
  Subject: Re: Article for Aircraft Resourse Center

  For the article this was the order I thought they should be in.  I tried to use your template, but I'm apparently not that smart.  My trouble was I couldn't add any of the pictures or text copied from Word into it.

  # 5

  #15, 9, 22

  #14

  ----- Original Message ----- 
  From: Steve Bamford ARC 
  To: loki6 
  Sent: Wednesday, June 18, 2003 12:50 AM
  Subject: Re: Article for Aircraft Resource Center

  Hi David,
  Thanks for your article on your Ta-152.  There doesn't seem to any pictures in the article.  Can you send the pictures separately?  I have not been able to find a quick way to remove photos from a word file.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: loki6 
    To: [email-masked] 
    Sent: Tuesday, June 17, 2003 1:15 PM
    Subject: Article for Aircraft Resourse Center